/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_CLOUDWHITELIST') 
 CREATE TABLE T_META_CLOUDWHITELIST (
FID BIGINT DEFAULT 0 NOT NULL,
FCLOUDID VARCHAR(36) DEFAULT ' ' NOT NULL,
FCLOUDNUM VARCHAR(36) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
